@font-face {
    font-family: "Proxima Nova";
    src: url("https://onecdn.io/uploaded-font-storage/3a0c1868-1d0b-41c4-b739-a7284fd47ee2/a51f34ed-e33f-4e7d-9189-eff7ac2b256f.otf") format("opentype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Proxima Nova";
    src: url("https://onecdn.io/uploaded-font-storage/3a0c1868-1d0b-41c4-b739-a7284fd47ee2/c35d25ae-db20-479a-9539-0fc2d7caee04.otf") format("opentype");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Proxima Nova";
    src: url("https://onecdn.io/uploaded-font-storage/3a0c1868-1d0b-41c4-b739-a7284fd47ee2/a1d40f72-8ffe-4e74-b93d-75417df0e350.otf") format("opentype");
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}
